body {

    margin: 0;

    padding: 0;

    font-size: 16px;

    color: #616364;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    background: #fff;
    position: relative;
}

.willBe {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #e5e5e5    
}

.comingCont {
    height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 4rem;
}




/* single artikle */

.singleArticle {
    margin: 2rem;
}
.needSupport {
    background: #007bff;
    color: #fff;
    padding: 0.5em 1em;
}
.needSupportDesk {
    text-align: center;
    font-size: 1.4rem;
    font-family: monospace;
    font-weight: 500;
}

.articleImgCont {
    display: flex;
    justify-content: center;
    margin: 3rem 0 0;
    position: relative;
}
.articleImgCont img{
    height: 100%;
    width: 100%;
    object-position: 50% 50%;
    object-fit: cover;
}
.articleHeaderTopCont {
    position: absolute;
    top: 10vw;
    left: 10vw;
    color: #fff;
    font-size: 3rem;
}
.articleHeaderTopCont h2{
    font-size: 1.1em;
}
.articleBlokc {
    display: flex;
    flex-direction: row;
}
.socialPanel {
    width: 30%;
    position: -webkit-sticky;
    position: sticky;
    top: 7rem;
    height: 100%;
    z-index: 19;

}
.articlePanel h2 {
    text-align: left;
    width: 80%;
}
.socialPanel svg{
    height: 3rem;
    width: 3rem;
    fill: white;
}
.socialPanelHeader {
    text-align: right;
    padding-right: 3rem;
}
.articlePanel {
    width: 80%;
    color: #272727;
    /* padding-right: 10%; */
    display: flex;
    flex-direction: column;
    align-items: center;
}
.articlePanel p, .articlePanel ul {
    width: 80%;
    text-align: justify;
}
.articlePanel h1{
    text-align: center;
    font-size: 3rem;
    font-style: italic;
}

.socialButton {
    background-color: #bbbbbb;
    color: #fff;
    border-radius: 50%;
    padding: 1rem;
    margin: 1rem;
    cursor: pointer;
    transition: background-color 0.5s;
}
.socialButton:hover {
    background-color: #818181;

}
.socialCont {
    display: flex;
    justify-content: center;
    flex-direction: row;
}
.socialPanelHeader h1 {
    text-align: right;
    font-size: 1.4rem;
    font-family: monospace;
    font-weight: 500;
}
.socialDivider {
    height: 4rem;
    border-bottom: solid #8b8b8b 1px;
    margin: 0 5rem 1rem;
}
.chapters .published {  
    padding-top: 1rem;
    font-style: italic;
}


/* chapter navigation */

.chapterNavigationCont {
    display: flex;
    justify-content: space-between;
    margin-top: 3rem;
    width: 100%;
}
.chapterNavigation {
    display: flex;
    border-start-start-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border-start-end-radius: 25px;
    background: #ffffff;
    align-items: center;
    text-decoration: none;
    
    color: #535353;
    font-weight: 600;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    cursor: pointer;

    -webkit-transition: box-shadow 0.5s;
    transition: box-shadow 0.5s;
}
.chapterNavigation:hover {
    box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
}

.arrow {
    width: 4rem;
    line-height: 0;
    background-color: #d1d1d1;

    padding: 0.5rem;
}

.right {
    flex-direction: row-reverse;
    padding-left: 1.5rem;
}
.left {
    flex-direction: row;
    padding-right: 1.5rem;
}
.left .arrow {
    border-start-start-radius: 25px;
    border-bottom-left-radius: 25px;
    margin-right: 10px;    
}
.right .arrow {
    border-bottom-right-radius: 25px; 
    border-start-end-radius: 25px;
    margin-left: 10px;     
}

/* may Like */

.mayLikeCont {
    display: block;
    overflow: hidden;
    position: relative;

}

.mayLikeCont ul{
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
    padding-inline: 0;

}
.mayLikeCont li {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0.5rem;
    background: #f9f9f9;
    margin: 0 0.5rem;
    max-width: 50%;
}
.mayStyle {
    display: flex;
    align-items: center;
}

.mayStyle .textHeaderCont {
    margin-left: 1rem;
}
.textHeaderCont h1 {
    font-size: 0.9rem;
    text-align: initial;
}
.textHeaderCont a{
    display: flex;
    flex-direction: column;
    text-wrap: balance;
}
.checkOut {
    font-size: 1.5rem !important;
    color: #535353;
}
.mayDivaider {
    border-top: solid 1px #000;
    border: solid #d1d1d1;
}
.mayBigCont {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.mayDivaider {
    border: solid;
    width: 40%;
    margin-top: 2rem;
}

.tubnailCont {
    max-width: 50%;
}

/* definition */

.definitionBody {
    display: flex;
    flex-direction: column;

}
.definitionItselfBigCont {
    display: flex;
    flex-direction: row;
    margin-top: 1rem;

}
.definitionBodyNumb {
    margin: 0 1rem;
}
.definitionItselfCont {
    display: flex;
    flex-direction: column;
}
.definitionExpl {
    margin: 1rem;
    font-style: italic;
    font-weight: 600;

}
.definicionCont {
    display: flex;
    flex-direction: column;
    width: 80%;
}
.definicionHeader {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}
.definicionHeader h1 {
    margin: 0 1rem;
    font-size: 1.5rem;
}
.definitionSpell {
    margin: 1rem;
    font-style: italic;
    color: #337cff;
}
.subHeadPar {
    padding: 2rem;
    background-color: antiquewhite;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 1.2em;
}


/* neandertal */

.description-section {
  margin: 0;
  width: 100%;

}

.description-container {
    display: flex;
    font-family: 'Open Sans', sans-serif;
    align-content: flex-start;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    justify-content: flex-end;
}

.description-item {
  background: #e6e9e2;
  margin: 0 10px 40px;
  padding: 20px;
}

.description-photo img {
  width: 100%;
}

.description-item h1 {
  font-size: 2.5rem;
  margin: 0.5rem 0;
}
.description-item h2 {
  font-size: 1.5rem;
  font-weight: 100;
  font-style: italic;
}
.also-look {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.check-it {
  display: flex;
}
.check-it a {
    text-decoration: none;
    background-color: #000000;
    padding: 10px 25px;
    color: #fff;
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 3px 1px;
    border-radius: 5px;
    margin: 16px;
    font-family: 'Rajdhani';
    font-size: 1.2rem;
    margin-left: auto;
    margin-right: auto;
}
.check-it a:hover {
  background-color: #545353;
}

.my-properties {
  margin-top: 30px;
  border-top: #a3a3a3 solid 1px;
}

.my-properties h1 {
  font-size: 1.5rem;
  font-weight: 100;
}
.properties-grid {
  display: flex;
}
.properties-name {
  margin: 10px;
  border: #000 3px solid;
  padding: 10px 20px;
  border-radius: 50px;
  background: #ffe500;
}



@media only screen and (max-width: 780px) {

    .subHeadPar {
        font-size: 1em;
    }



    /* article */

    .introBlok {
        flex-direction: column;
    }
    .introBlok h1 {
        font-size: 1.5rem;
        line-height: 1.7;
    }
    .introBlok p {
        width: 90%;
        font-size: 1rem;
    }
    .articlesClass ul {
        padding: 0;
        margin: 0;
    }
    .li_style {
        flex-direction: column;
    }
    .tubnailCont {
        width: 100%;
        margin: 0;
    }
    .textHeaderCont {
        width: 100%;
        font-size: 0.8rem;
    }
    .textHeaderCont h1 {
        font-size: 1.3rem;
    }
    .introBlok span{
        display: none;
    }

/* single article */

    .singleArticle {
        margin: 0;
    }
    .articleImgCont {
        margin: 0;
        z-index: 9;
        position: relative;
        flex-direction: column;
    }
    .articleBlokc {
        flex-direction: column;
        position: relative;
        display: block;
        overflow: hidden;
    }
    .description-section {

    }
    .articlePanel {
        width: 100%;
        margin-bottom: 1rem;
        padding: 0;
    }
    .articlePanel h1 {
        font-size: 1.5rem;
    }
    .socialPanel {
        width: 100%;
        display: flex;
        background-color: #c1c1c19e;
        padding: 0.5rem 1rem;
    }
    #widjet .button {
        background-color: red;
    }
    .socialPanelHeader, .socialDivider  {
        display: none;
    }
    
    .socialPanel svg {
        height: 15px;
    }
    .socialCont {
        align-items: center;
    }
    .faceshare {
        display: flex;
        flex-direction: row;
        align-items: center;
        padding: 10px 16px;
        height: 30px;
        background-color: #0779c5;
        border-radius: 20px;
        width: fit-content;
        margin: 0 1rem 0 0;
        font-size: 13px;
    }
    .socialSection {
        padding-bottom: 2rem;
    }

    .mayLikeCont ul {
        flex-direction: column;
    }
    .checkOut {
        font-size: 1rem!important;
    }
    .articlePanel p, .articlePanel ul {
        width: 95%;
    }
    .definicionCont {
        width: 95%;
    }
    .mayLikeCont li {
        margin: 0.5rem 0;
        max-width: 100%;
    }
    .arrow svg {
        width: 3rem;
    }
    .chapterNavigation {
        width: 40%;
    }
    .articleHeaderTopCont {
        position: relative;
        color: #000;
        font-size: 1.1em;
        top: 0;
        left: 0;
        padding: 0 1rem;

    }
        /* neanderthal */

        .description-section {
            margin-top: 0;
        }

    .description-container {
        flex-direction: column;
        width: 100%;
        margin: 0;
    }
    .description-item, .more-items {
        width: 100%;
    }
    .description-item {
        margin: 0;
    }
    .also-look {
        flex-wrap: wrap;
        justify-content: center;
    }
    .check-it {
        margin: 0;
        padding: 0 10px;
    }








